#mandadoPrisaoContainer {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
}

#mandadoPrisaoContainer .informacoesMandadoPrisao {
    width: 87%;
    height: 80%;
    position: absolute;
    top: 15%;
    left: 6.5%;
    /* background: red; */
}


#mandadoPrisaoContainer .name {
    width: 100px;
    height: 60px;
    /* background: #d81919; */
}

#mandadoPrisaoContainer .mandadoPrisao {
    margin-top: 120px !important;
    position: relative;
    margin: auto;
}

#mandadoPrisaoContainer .descricao {
    width: 95%;
    white-space: wrap !important;
    /* background: red; */
    font-size: 35px;
}

#mandadoPrisaoContainer .data {
    position: absolute;
    right: 0;
    bottom: 40%;
    /* background: red; */
    font-size: 35px;
}

#mandadoPrisaoContainer .assinatura {
    width: 89%;
    text-align: center;
    position: absolute;
    right: 5%;
    bottom: 11%;
    /* background: red; */
    font-size: 35px;
}

#mandadoPrisaoContainer .logoCIdade {
    width: 200px;
    width: 200px;
    position: absolute;
    right: 40%;
    bottom: 47%;
    border-radius: 20px;
    overflow: hidden;
    background: red;
}

#mandadoPrisaoContainer .logoCIdade img{
    width: 100% !important;
    height: 100% !important;
    object-fit: contain;
}


#mandadoPrisaoContainer p {
    font: bold;
    box-sizing: border-box;
    white-space: wrap;
    padding-left: 3%;
    /* background-color: red; */
}

#mandadoPrisaoContainer p:nth-child(1),
#mandadoPrisaoContainer p:nth-child(2) {
    font-size: 30px;
    text-transform: capitalize;
    font-weight: bolder;
}



textarea {
    width: 100%;
    height: 150px;
    background: rgb(28, 18, 36);
    border: none;
    border-radius: 10px;
    box-sizing: border-box;
    padding: 10px;
    resize: none;
    outline: none;
    color: white;
}